﻿@font-face {
    font-family: 'iconfont';
    src: url('font/iconfont.eot');
    src: url('font/iconfont.eot?#iefix') format('embedded-opentype'), url('font/iconfont.woff2') format('woff2'), url('font/iconfont.woff') format('woff'), url('font/iconfont.ttf') format('truetype'), url('font/iconfont.svg#iconfont') format('svg');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 30px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.index_logo {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: solid 1px #fa643b;
    margin: 10px auto;
    color: #fa643b;
    line-height:50px;
    text-align:center;
}
    .index_logo:hover {
        color: #fff;
        background-color: #fa643b;
    }